=== debian/control ===
Source: kde-servicemenu-kim4
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Rog131 <samrog131@hotmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://bouveyron.free.fr/kim/

Package: kde-servicemenu-kim4
Architecture: all
Depends: imagemagick, mjpegtools
Conflicts: servicemenu-kim4
Replaces: servicemenu-kim4
Description: image service menu for KDE file managers
 Kim (KDE Image Menu) is an image service menu for KDE file managers which
  allows a user to:
 - compress images,
 - resize images,
 - convert images,
 - rotate images,
 - rename images,
 - resize and send by mail images,
 - and many other actions!
 .
 http://de.kde-apps.org/content/show.php/Kim+(Kde+Image+Menu)?content=11505
 .
 http://bouveyron.free.fr/kim/
 .
 https://bugs.launchpad.net/ubuntu/+source/konq-kim/+bug/230897
